Bug 78510 - [natsemi] Not visible on network
[natsemi] Not visible on network
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-24 20:26 EST by Mark Carroll
Modified: 2013-07-02 22:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-23 12:34:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg log of current 2.4.9 kernel (4.13 KB, text/plain)
2002-11-25 17:32 EST, Mark Carroll
no flags Details
dmesg log of current 2.4.9 kernel (179 bytes, text/plain)
2002-11-25 17:33 EST, Mark Carroll
no flags Details
dmesg_2_4_18.log (4.40 KB, text/plain)
2002-11-26 05:24 EST, Mark Carroll
no flags Details
lsmod_2_4_18.log (326 bytes, text/plain)
2002-11-26 05:25 EST, Mark Carroll
no flags Details

  None (edit)
Description Mark Carroll 2002-11-24 20:26:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461; PC SRP 
2.0)

Description of problem:
After upgrade to 2.4.18-18.7.x kernel box is not visible on network. Cannot 
ping other boxes. Other boxes cannot ping this box. Booting from previous 
kernel works fine.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot 2.4.18-18.7.x  kernel
2.
3.
	

Actual Results:  Boot process looks fine - no failures inc eth0.

Expected Results:  Network visible

Additional info:

the dependencies that were required with the kernel upgrade were: dev-3.3-4, 
iptables-1.2.5-3 and modutils-2.4.18-3
Comment 1 Arjan van de Ven 2002-11-25 04:33:45 EST
what network card is it?
can you attach lsmod output
can you attach dmesg output ?
Comment 2 Mark Carroll 2002-11-25 14:57:50 EST
Network card is Netgear FA311 (natsemi)
Required logs to follow shortly...
Comment 3 Mark Carroll 2002-11-25 17:32:51 EST
Created attachment 86408 [details]
dmesg log of current 2.4.9 kernel
Comment 4 Mark Carroll 2002-11-25 17:33:59 EST
Created attachment 86409 [details]
dmesg log of current 2.4.9 kernel
Comment 5 Mark Carroll 2002-11-26 05:24:46 EST
Created attachment 86485 [details]
dmesg_2_4_18.log
Comment 6 Mark Carroll 2002-11-26 05:25:47 EST
Created attachment 86486 [details]
lsmod_2_4_18.log
Comment 7 Jeff Garzik 2002-12-23 12:34:51 EST
Should be fixed in the latest natsemi driver from 2.4.20 kernel, which is
available in rawhide or the latest beta.

Note You need to log in before you can comment on or make changes to this bug.